


.container-fluid.banner13-container{
    padding-left: 10em;
    padding-right: 10em;
    padding-top: 3.5em;
    padding-bottom: 4.4em;
    color:var(--fontColor);

}
.container-fluid.banner13-container ul li{
    margin-top: 2em;
}
.container-fluid.banner13-container ul li span{
    margin-left:2em;
}




@media only screen and (max-width:900px) {
    .container-fluid.banner13-container {
        padding: 1.6em;
        padding-bottom: 1em;
        padding-top: 2.3em;
        text-align: justify;
    }
    .container-fluid.banner13-container ul li{
        margin-top: .5em;
    }
    .container-fluid.banner13-container ul li span{
        margin-left:0em;
    }
   

}
